/* Fondo de la página */
body {
    background-color: #575AC0;
    color: white;
    text-align: center;
}

/* Estilo de la barra de navegación */
.navbar-custom {
    background-color: #F70DB4;
}

/* Estilo de los enlaces de navegación */
.navbar-custom .nav-link {
    background-color: #720FF8;
    color: black;
    font-weight: bold;
    margin: 0 5px;
    border-radius: 5px;
}

/* Cambiar el color del texto al pasar el ratón */
.navbar-custom .nav-link:hover {
    color: #FFF;
}

/* Estilo para los títulos de las secciones */
.section-title {
    background-color: #720FF8;
    color: black;
    font-weight: bold;
    padding: 10px;
    border-radius: 5px;
    display: inline-block;
    margin-bottom: 20px;
}

/* Estilo para las secciones */
.section {
    padding: 50px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: black;
    color: white;
}

/* Estilo específico para la sección CV */
#cv.section {
    background-color: white;
    color: black;
}

/* Asegurar que las imágenes sean responsivas */
img {
    max-width: 100%;
    height: auto;
}
.col-customt {
    padding: 5px;
    font-weight: bold;
    font-size: 45px;
}